<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Spotlight Project</title>
<meta name=”viewport” content=”width=device-width, initial-scale=1″>
  </head>
  <body>
<h1>Spotlight beta</h1> 
<p>To install the full beta from Google Play, please do the following steps:</p>
<ol>
<li><a href="https://groups.google.com/forum/#!forum/spotlightbetatesters">Join the Beta Group</a></li>
<li>Wait for your join request to be approved (hopefully not too long!)</li>
<li><a href="https://play.google.com/apps/testing/org.uniglobalunion.spotlight">Install the Beta App</a></li>
</ol>
<p>If you would rather just download and install the app directly yourself, you can always do that. If you use this method, you will not automatically get updates when we release them.</p>
<a href="https://guardianproject.info/private/uni/spotlight-latest.apk">Download the Spotlight BETA APK</a>
<p>If you have any questions, please <a href="mailto:support@guardianproject.info">contact our support team</a></p>

  </body>
</html>

